Bug 913539 - inn : Conflicts with libxradius
Summary: inn : Conflicts with libxradius
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: inn
Version: 19
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-21 12:42 UTC by Michael Schwendt
Modified: 2014-09-20 21:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-20 21:23:00 UTC
Type: ---


Attachments (Terms of Use)

Description Michael Schwendt 2013-02-21 12:42:13 UTC
=> inn-2.5.3-8.fc19.src.rpm
=> inn-2.5.3-8.fc19.i686 in fedora-development-i386
  File conflict with: libxradius-0.4.6-17.fc19.i686
     /usr/share/man/man5/radius.conf.5.gz

[semi-automated bug report]

Comment 1 Michael Schwendt 2013-02-21 12:43:00 UTC
=> mod_auth_xradius-0.4.6-17.fc19.src.rpm
=> libxradius-0.4.6-17.fc19.i686 in fedora-development-i386
  File conflict with: inn-2.5.3-8.fc19.i686
     /usr/share/man/man5/radius.conf.5.gz

Comment 2 Fedora End Of Life 2013-04-03 18:52:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Fedora Admin XMLRPC Client 2014-06-11 23:20:29 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Dominik 'Rathann' Mierzejewski 2014-09-20 21:23:00 UTC
Fixed in 2.5.3-9.fc19.


Note You need to log in before you can comment on or make changes to this bug.